local fn = _gn(0x2804658EB7D8A50B)
--- Sets the current control context. Must be called every frame.
-- context: https://alloc8or.re/rdr3/doc/misc/input_contexts.txt
-- For more information, see common:/data/control/settings.meta
-- https://github.com/femga/rdr3_discoveries/tree/master/Controls
function Global.SetControlContext(control, context)
	return fn(control, _ch(context))
end
